
TextCritical.net - Task #631

Feature # 623 (Closed): Add ebook creation
09/08/2013 06:46 AM - Luke Murphey

Status: Closed Start date: 09/08/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 09/09/2013 06:22 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 09/09/2013 04:47 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
